
canvas {
  width: 444px;
  height: 222px;
  border: 4px solid greenyellow;
  border-radius: 7px;
  background-image: url("https://www.vizion.com/wp-content/uploads/2018/09/shutterstock_479042983-636x344.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
